* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,169,107, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.z_222-gaqmu:after { display: table; content: ''; clear: both; }

.bd-121_oygyk { clear: both; }

.wdlx_826-bpvji { width: 1000px; margin: 0 auto; }


.ddcji_17__czec
{
	display: block;
}

.ddcji_17__czec:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.wdlx_826-bpvji
{
	margin-top: 70px;
}

.ytyuv-270_sa 
{
	display: table;
	position: relative;
}



.fb_914-ja
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.fb_914-ja > a
{
	display: block;
	float: left;
}

.fb_914-ja > a.btzjk_164__eeb
{
	margin-right: 10px;
}

.fb_914-ja > a.gyi_274-cdz
{
	margin-right: 10px;
}


.fb_914-ja > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.fb_914-ja > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.fb_914-ja > a.btzjk_164__eeb > div > span
{
	background-image: url(../images/FB.png);
}

.fb_914-ja > a.gyi_274-cdz > div > span
{
	background-image: url(../images/X.png);
}

.fb_914-ja > span.zvjh_980-xbwal
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ledo_66-diqtb 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.eteih-83_pc { background-color: #171717; }

.eteih-83_pc .gg_513-vmira 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.eteih-83_pc .hp_571__mmt { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.eteih-83_pc .hp_571__mmt > .hthce_695__nq
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.hp_571__mmt .hc-299_hl
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,169,107, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ccj_22__pghf
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ccj_22__pghf > .djh_186-phe 
{
	float: right;
}


.ccj_22__pghf > .djh_186-phe > .dkhdg-964_ij
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ccj_22__pghf > .djh_186-phe > .dkhdg-964_ij > .xo_404-ypvh
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ccj_22__pghf > .djh_186-phe > .dkhdg-964_ij.active > .xo_404-ypvh
{
	visibility: visible;
}

.ccj_22__pghf > .djh_186-phe > .dkhdg-964_ij > .xo_404-ypvh > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ccj_22__pghf > .djh_186-phe > .dkhdg-964_ij > .xo_404-ypvh > ul > li
{
	display: block;
}

.ccj_22__pghf > .djh_186-phe > .dkhdg-964_ij > .xo_404-ypvh > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ccj_22__pghf > .djh_186-phe > .dkhdg-964_ij > .xo_404-ypvh > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ccj_22__pghf > .djh_186-phe > .dkhdg-964_ij > .xo_404-ypvh > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ccj_22__pghf > .djh_186-phe > .dkhdg-964_ij > .xo_404-ypvh > ul > li > a:hover
{
	color: rgba(0,169,107, 1);
	background: #f0f0f0;
}


.ccj_22__pghf > .djh_186-phe > .dkhdg-964_ij > .xo_404-ypvh > ul > li > a > .cmax_698__b
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ccj_22__pghf > .djh_186-phe > .dkhdg-964_ij > .xo_404-ypvh > ul > li > a > .cmax_698__b > .gtz_589-ctch
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ccj_22__pghf > .djh_186-phe > .dkhdg-964_ij > .xo_404-ypvh > ul > li > a:hover > .cmax_698__b > .gtz_589-ctch
{
	 
}

.ccj_22__pghf > .djh_186-phe > .dkhdg-964_ij > .xo_404-ypvh > ul > li > a > .cmax_698__b > .gtz_589-ctch > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ccj_22__pghf > .djh_186-phe > .dkhdg-964_ij > .xo_404-ypvh > ul > li > a > .ajx_725-mzv
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ccj_22__pghf > .djh_186-phe > .dkhdg-964_ij > .xo_404-ypvh > ul > li > a:hover > .ajx_725-mzv
{
	text-decoration: underline;
}




.djh_186-phe > .dkhdg-964_ij > .bsfh-650_rcpu
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.djh_186-phe > .dkhdg-964_ij.active > .bsfh-650_rcpu
{
	background: #f5f5f5;
}


.djh_186-phe > .dkhdg-964_ij > .bsfh-650_rcpu > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ccj_22__pghf .kjsqz_928-cg
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ccj_22__pghf .kjsqz_928-cg > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ccj_22__pghf .dkhdg-964_ij.active .kjsqz_928-cg > span
{
	color: #171717;
}



.ccj_22__pghf .t-425_lbgc
{
	height: 24px;
	width: 34px;
}

.ccj_22__pghf .t-425_lbgc > .cf_918-jcm
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ccj_22__pghf .dkhdg-964_ij.active .t-425_lbgc > .cf_918-jcm
{
	border:1px solid #171717;
}

.ccj_22__pghf .t-425_lbgc > .cf_918-jcm > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ajez-310_grkd 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ajez-310_grkd > .h-177_h
{
	display: table;
	margin-top: 70px;
}



.ajez-310_grkd > .h-177_h > *
{
	display: table-cell;
	vertical-align: middle;
}

.ajez-310_grkd > .h-177_h > .qqp_132-bhv
{
	width: 440px;
	max-width: 440px;
}

.ajez-310_grkd > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ajez-310_grkd > h1 .iggcd_435__it
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ajez-310_grkd > .bvveg-297_ibc
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.qqp_132-bhv > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,169,107, 1);
}


.qqp_132-bhv > .nhuf-529_gafr
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.nhuf-529_gafr.fxwbu-892_v
{
	margin-right: 100px;
}


.nhuf-529_gafr > h3.zditf-761_rcb
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.nhuf-529_gafr.fxwbu-892_v > h3.zditf-761_rcb
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.qqp_132-bhv > .nhuf-529_gafr .zmbc_27-chhle
{
	
}


.nhuf-529_gafr .hfiql-878_zsgdu
{
	display: none;
}


.nhuf-529_gafr .zmbc_27-chhle.gtv_890-ig
{
	margin-top: 20px;
}

.nhuf-529_gafr .zmbc_27-chhle .ys_699__fpx {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.nhuf-529_gafr.fxwbu-892_v .zmbc_27-chhle .ys_699__fpx
{
	font-size: 16px;
	font-weight: normal;
}



.nhuf-529_gafr .zmbc_27-chhle > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.nhuf-529_gafr.fxwbu-892_v .zmbc_27-chhle > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.nhuf-529_gafr .zmbc_27-chhle .q-361_c {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.nhuf-529_gafr.fxwbu-892_v .zmbc_27-chhle .q-361_c
{
	max-width: 384px;
	font-size:16px;
}

.nhuf-529_gafr .c_405__g {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.nhuf-529_gafr.fxwbu-892_v .c_405__g 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.cakz_618-gfs
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.cakz_618-gfs > .jgff_224-de
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.cakz_618-gfs > .jgff_224-de.de-684_xf
{
	right: -10px;
	top:-10px;
}

.cakz_618-gfs > .jgff_224-de.eddg_652-y
{
	top:0px;
	right: -20px;
}

.cakz_618-gfs > .jgff_224-de > .i_491__wg
{
	display: table-cell;
	vertical-align: middle;
}


.cakz_618-gfs > .jgff_224-de .if_723__b
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.cakz_618-gfs > .jgff_224-de .j_118__cstfe
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.kyfa_474-caim > .cakz_618-gfs > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ajez-310_grkd > .h-177_h > .gn-950_ku
{
	width: 280px;
}


.gn-950_ku > .fbgu-658_rc
{
    font-size: 16px;
    line-height: 180%;
}


.gn-950_ku > .fbgu-658_rc > b, .gn-950_ku > .fbgu-658_rc > h2, .gn-950_ku > .fbgu-658_rc > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.gn-950_ku > .fbgu-658_rc > ol
{
	padding-left: 20px;
}


main
{
	
}


.q-1_hi
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.k_212__hen
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.k_212__hen > li
{
	display: inline-block;
}

.k_212__hen > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,169,107, 1);
}

.k_212__hen > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.k_212__hen > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.k_212__hen > li.active > a
{
	color: #545454;
}




.ec_32__qdfjb 
{ 
	margin-bottom: 50px; 

}



.ec_32__qdfjb > .ei_914__argj
{
	 padding: 30px;
	overflow: hidden;
}


.ec_32__qdfjb > .ei_914__argj:after { display: table; content: ''; clear: both; }




.ec_32__qdfjb h1 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ec_32__qdfjb h1 .iggcd_435__it
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ec_32__qdfjb h2 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ec_32__qdfjb h2:first-child
{
	padding-top: 0px;
}

.ec_32__qdfjb .ei_914__argj > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ec_32__qdfjb .ei_914__argj > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ec_32__qdfjb h2:first-child
{
	padding-top: 0px;
	color: rgba(0,169,107, 1); 
}


.ec_32__qdfjb h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ec_32__qdfjb h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ec_32__qdfjb h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ei_914__argj ul { margin-top: 12px; }


.ei_914__argj ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ei_914__argj ul.clear > li, .ei_914__argj ol.clear > li 
{
	clear: both;
}

.ei_914__argj ul.clear > li:after, .ei_914__argj ol.clear > li:after { display: block; content: ''; clear: both; }


.ei_914__argj ul.f-37_y
{
	margin-top: 0px !important;
}

.ei_914__argj ul.f-37_y > li 
{
	margin-left: 0px !important;
}

.ei_914__argj ol { margin-left: 20px; margin-top: 12px; }

.ei_914__argj ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ei_914__argj ul.list-recomend
{
	
}

.ei_914__argj ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ei_914__argj ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ei_914__argj ul.list-recomend > li .dscr_img .date, .ei_914__argj ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ei_914__argj ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ei_914__argj .er_54__h > .stdgk_302-ifojf
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ei_914__argj .er_54__h > .qe_814-bf
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,169,107, 1);
}


.ec_32__qdfjb > .ei_914__argj.q-1_hi.esidj_310__dghx 
{
	margin-bottom: 50px;
}


.ec_32__qdfjb > .ei_914__argj.q-1_hi.esidj_310__dghx h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,169,107, 1);
}


.esidj_310__dghx table.qadaf-972_tdbs th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.esidj_310__dghx table.qadaf-972_tdbs tfoot td b
{
	text-align: center;
}


.esidj_310__dghx table.qadaf-972_tdbs td
{
	width: 50%;
}


.ec_32__qdfjb table { border-collapse: separate; border-spacing: 3px; }

.ec_32__qdfjb td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ec_32__qdfjb th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.qadaf-972_tdbs
{
	width: 100%;
}

table.qadaf-972_tdbs td
{
	padding: 0;
}

table.qadaf-972_tdbs a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.qadaf-972_tdbs a:hover
{
	background: rgba(0,169,107, 1);
	color: white;
}


table.mk-188_ggjtq
{
	width: 100%;
}


table.mk-188_ggjtq th
{
	text-align: left;
	font-weight: bold;
}

table.mk-188_ggjtq th.a-413_nsfzu
{
	max-width: 200px;
}
table.mk-188_ggjtq th.a_957-sd
{
	max-width: 100px;
}
table.mk-188_ggjtq th.dxxxj_514__fjeth
{
	
}

table.mk-188_ggjtq td
{
	padding: 5px 10px;
}

table.mk-188_ggjtq tr.fayr_67-qa td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,169,107, 1);
	border-bottom: 2px solid rgba(0,169,107, 1);
}

table.mk-188_ggjtq tr.fayr_67-qa td:first-child
{
	border-left: 2px solid rgba(0,169,107, 1);
}

table.mk-188_ggjtq tr.fayr_67-qa td:last-child
{
	border-right: 2px solid rgba(0,169,107, 1);
}

table.mk-188_ggjtq tr:hover td
{
	background-color: rgba(0,169,107, 0.2);
}

table.mk-188_ggjtq td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.djdy-916_hg.vlchj_938-t
{ 
	margin-bottom: 50px; 

}


.djdy-916_hg.vlchj_938-t h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.dctld-229_ir
{
	padding: 30px;
}


.djdy-916_hg ul
{
	display: block;
}

.djdy-916_hg ul.f-37_y > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.djdy-916_hg ul.f-37_y > li:after
{ display: table; content: ''; clear: both; }



.djdy-916_hg ul.f-37_y > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.djdy-916_hg ul.f-37_y > li:not(:last-child)
{
	padding-top: 30px;
}


.djdy-916_hg ul.f-37_y > li:last-child, .djdy-916_hg.jlco-65_vmk .ei_914__argj ul > li:last-child
{
	margin-bottom: 0px;
}


.djdy-916_hg ul.f-37_y > li .hguf_110__uzbb
{
	margin-bottom: 12px;
}

.djdy-916_hg ul.f-37_y > li .hguf_110__uzbb > i
{
	font-size: 18px;
	font-style: italic;
}

.djdy-916_hg ul.f-37_y > li .toidh_735-jcw
{
	float: left;
}


.djdy-916_hg ul.f-37_y > li .toidh_735-jcw img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.djdy-916_hg ul.f-37_y > li .igd-734_eqgjp
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.djdy-916_hg ul.f-37_y > li .item_rev
{
	display: none;
}

.djdy-916_hg .tj-193_xcig
{
	margin-top: 20px;
	text-align: center;
}



.djdy-916_hg .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.c_986-hstbi.vlchj_938-t
{ 
	margin-bottom: 50px; 

}

.c_986-hstbi.vlchj_938-t h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.c_986-hstbi.vlchj_938-t ul
{
	display: table;
	width: 100%;
}

.c_986-hstbi.vlchj_938-t ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.c_986-hstbi.jlco-65_vmk .ei_914__argj ul > li
{
	display: block;
	margin-bottom: 20px;
}


.c_986-hstbi ul > li:last-child, .c_986-hstbi.jlco-65_vmk .ei_914__argj ul > li:last-child
{
	margin-bottom: 0px;
}


.c_986-hstbi ul > li .irr-171_lspxx
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,169,107, 1);
}


.c_986-hstbi ul > li .hc_464-ad
{
	overflow: hidden;
    border: 2px solid rgba(0,169,107, 1);
}

.c_986-hstbi ul > li .hc_464-ad > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.c_986-hstbi ul > li .eis_704-bcpw
{
	margin-bottom: 12px;
}

.c_986-hstbi ul > li .ggwi_111__dfoli
{
	color: #777777;
}



.c_986-hstbi .xpzr_104__cgf
{
	margin-top: 20px;
	text-align: center;
}




.qzdg-760_xbi 
{ 
	margin-bottom: 50px;
}

.qzdg-760_xbi .ipfv_329-fbcb:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.qzdg-760_xbi .ipfv_329-fbcb 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.qzdg-760_xbi .ipfv_329-fbcb img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.qzdg-760_xbi .m_901-gaj 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.vjf_814-ee
{
	display: block;
	line-height: 130%;

}

.vjf_814-ee > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.vjf_814-ee > div > dt
{
	display:inline-block;
}

.vjf_814-ee > div > dd
{
	display:inline;
}

.qzdg-760_xbi .sbh-746_xii
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.qzdg-760_xbi h2 
{ 
    color: rgba(0,169,107, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.w_625__f {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,169,107, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.w_625__f > .j-472_q
{
	display: table;
	width: 100%;
}


.w_625__f > .j-472_q > *
{
	display: table-cell;
	vertical-align: top;
}


.w_625__f .cakz_618-gfs > img
{
	max-width: 400px;
}



.z-397_uh 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.g-678_bbxa
{
	display: block;
	margin-right: 40px;
}


.g-678_bbxa li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.g-678_bbxa li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.g-678_bbxa li a:hover
{
	text-decoration: underline;
}

.d_468__heh { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.d_468__heh .m_600-d
{
	display: block;
	text-decoration: none;
}

.d_468__heh .m_600-d .iggcd_435__it
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.d_468__heh h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.d_468__heh .jifk-985_fu
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);

}


.jifk-985_fu a
{
	color: #FFFFFF;
	text-decoration: none;
}

.jifk-985_fu a:hover
{
	text-decoration: underline;
}



.d_468__heh .xhko_305__hv
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.d_468__heh .nu_335-utfk
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.uz_895-z
{
	padding: 30px;
    overflow: hidden;
}


.uz_895-z > .het_19-sgghn
{
	float: right;
	width: 50%;
}

.uz_895-z > .het_19-sgghn > .chv_867__b
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,169,107, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.uz_895-z > .het_19-sgghn > .chv_867__b > .vjf_814-ee
{
	margin-top: 20px;
}

.uz_895-z > .cioa_456-hie
{
	float: left;
	width: 50%;
}

.uz_895-z > .cioa_456-hie form
{
	display: block;
	width: 100%;
}

.uz_895-z > .cioa_456-hie .jdywg-14_xrh
{
	margin-top: 20px;
}

.uz_895-z > .cioa_456-hie .sdmkc_858__begi
{
	display: none;
}


.uz_895-z > .cioa_456-hie .jdywg-14_xrh label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.uz_895-z > .cioa_456-hie .jdywg-14_xrh input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.uz_895-z > .cioa_456-hie .jdywg-14_xrh textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.uz_895-z > .cioa_456-hie .jdywg-14_xrh .ko_15__kie {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.uz_895-z > .cioa_456-hie .zj_741-b
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,169,107, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.wdlx_826-bpvji { width: 100%; }
	
.eteih-83_pc { text-align: center; }
	
	
	
	
.eteih-83_pc .hp_571__mmt
	{
		
		
	}

	
	

	
	
	
	.fb_914-ja
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.fb_914-ja > a
{
	
}

	
.fb_914-ja > a.gyi_274-cdz
{
	margin-right: 0px;
}
	
.fb_914-ja > a > div
{
    width: 24px;
	height: 24px;
}

.fb_914-ja > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.fb_914-ja > a.btzjk_164__eeb > div > span
{
	
}

.fb_914-ja > a.gyi_274-cdz > div > span
{
	
}


.fb_914-ja > span.zvjh_980-xbwal
{
	display: none;
}
	

	
	
	.ledo_66-diqtb
	{
		width: auto;
	}
	
	
	.ccj_22__pghf
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ccj_22__pghf > .djh_186-phe > .dkhdg-964_ij:not(.active)
	{
		position: relative;
	}
	
	
		.ccj_22__pghf > .djh_186-phe > .dkhdg-964_ij.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.djh_186-phe > .dkhdg-964_ij > .bsfh-650_rcpu
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ccj_22__pghf > .djh_186-phe > .dkhdg-964_ij > .xo_404-ypvh
	{
		
		display: none;
	}
	


.ccj_22__pghf > .djh_186-phe > .dkhdg-964_ij.active > .xo_404-ypvh
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ccj_22__pghf > .djh_186-phe > .dkhdg-964_ij > .xo_404-ypvh > ul
{
	display: block;
	max-height:300px;
}

.ccj_22__pghf > .djh_186-phe > .dkhdg-964_ij > .xo_404-ypvh > ul > li
{
	
}
	
	
.ccj_22__pghf > .djh_186-phe > .dkhdg-964_ij > .xo_404-ypvh > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ccj_22__pghf > .djh_186-phe > .dkhdg-964_ij > .xo_404-ypvh > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ccj_22__pghf > .djh_186-phe > .dkhdg-964_ij > .xo_404-ypvh > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ccj_22__pghf > .djh_186-phe > .dkhdg-964_ij > .xo_404-ypvh > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ccj_22__pghf > .djh_186-phe > .dkhdg-964_ij > .xo_404-ypvh > ul > li > a > .ajx_725-mzv
{
	font-size: 14px;	
}
	
	
	
.djh_186-phe > .dkhdg-964_ij > .bsfh-650_rcpu > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.djh_186-phe > .dkhdg-964_ij.active > .bsfh-650_rcpu > *
{
	font-size: 16px;
}	
		
.djh_186-phe > .dkhdg-964_ij:not(.active) > .bsfh-650_rcpu > .kjsqz_928-cg
{
	display: none;
}
	
	
	
.ccj_22__pghf .t-425_lbgc
{
	width: 24px;
}

.ccj_22__pghf .t-425_lbgc > .cf_918-jcm
{
	width: 24px;
	height: 24px;
}
	
	
.ccj_22__pghf .dkhdg-964_ij:not(.active) .t-425_lbgc > .cf_918-jcm
{
	margin-left: 0px;
}

.ccj_22__pghf .dkhdg-964_ij.active .t-425_lbgc > .cf_918-jcm
{
	border:1px solid #171717;
}

.ccj_22__pghf .t-425_lbgc > .cf_918-jcm > img
{
	height: 24px;
}
	

.eteih-83_pc .hp_571__mmt > .hthce_695__nq
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.hp_571__mmt .hc-299_hl
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ccj_22__pghf.de-684_xf
	{
		float: none;
	}
	
.ccj_22__pghf.de-684_xf > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ccj_22__pghf .hguf_110__uzbb
	{
		line-height: 18px;
	}
	
	.ccj_22__pghf .t-425_lbgc > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ccj_22__pghf .t-425_lbgc > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ajez-310_grkd {
    padding: 30px 20px;
	}
	
	.ajez-310_grkd > .h-177_h
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ajez-310_grkd > .h-177_h > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ajez-310_grkd > .h-177_h > .kyfa_474-caim
	{
		padding-top: 10px
	}
	
	.ajez-310_grkd > .h-177_h > .qqp_132-bhv
	{
		width: 100%;
		padding-top: 30px
	}
	
	.qqp_132-bhv > .nhuf-529_gafr
	{
		margin: 20px 0px 0px 0px;
	}
	
	.kyfa_474-caim > .cakz_618-gfs > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ajez-310_grkd > .h-177_h > .gn-950_ku
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.wdlx_826-bpvji
	{
		margin-top: 30px;
	}
		
	.ec_32__qdfjb { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ec_32__qdfjb h2 { padding-bottom:20px; }
	.ec_32__qdfjb > .ei_914__argj
	{
		padding: 20px;
	}

	.ec_32__qdfjb p + h2 { }
	.ec_32__qdfjb ul { }
	.ec_32__qdfjb li { }
	.ec_32__qdfjb table { width: 100% !important; }
	
	.ec_32__qdfjb img { max-width: 100% !important; }
	

	.djdy-916_hg.vlchj_938-t
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.djdy-916_hg.vlchj_938-t h2
	{
		padding-bottom: 20px;
	}
	
	.djdy-916_hg.vlchj_938-t ul
	{
		display: block;
	}
	
	.djdy-916_hg.vlchj_938-t ul > li
	{
		display: block;
		width: 100%;
	}
	
	.djdy-916_hg.vlchj_938-t ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.djdy-916_hg ul.f-37_y > li > .toidh_735-jcw
	{
		float: none !important;
	}
	
	.djdy-916_hg ul.f-37_y > li > .igd-734_eqgjp
	{
		padding: 0px;
	}
	
	
		.c_986-hstbi.vlchj_938-t
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.c_986-hstbi.vlchj_938-t h2
	{
		padding-bottom: 20px;
	}
	
	.c_986-hstbi.vlchj_938-t ul
	{
		display: block;
	}
	
	.c_986-hstbi.vlchj_938-t ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.c_986-hstbi.vlchj_938-t ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.c_986-hstbi.vlchj_938-t ul > li .igd-734_eqgjp
	{
		padding: 0px;
	}
	
	.dctld-229_ir
	{
		    padding: 20px;
	}
	
	
	.qzdg-760_xbi
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.qzdg-760_xbi h2
	{
		padding-bottom: 20px;
		
	}
	
	.qzdg-760_xbi .ipfv_329-fbcb
	{
		padding: 20px;
	}
	
	.qzdg-760_xbi .ipfv_329-fbcb img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.qzdg-760_xbi .sbh-746_xii
	{
		padding-left: 0px;
	}
	
	
	
	
	.w_625__f
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.w_625__f > .j-472_q
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.j-472_q > .n_651__d
	{
		display: block;
	}
	
	.j-472_q > .eqzaq_266-ygj
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.j-472_q > .eqzaq_266-ygj > .cakz_618-gfs
	{
		
	}
	
	
	.nhuf-529_gafr.fxwbu-892_v
	{
		margin-right: 0;
	}
	
	
	.nhuf-529_gafr.fxwbu-892_v .zmbc_27-chhle > input
	{
		max-width: none;
	}
	
	.nhuf-529_gafr.fxwbu-892_v .c_405__g
	{
		max-width: none;
	}
	
	
	.cakz_618-gfs > .jgff_224-de.eddg_652-y
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.d_468__heh
	{
		text-align: center;
	}
	
	.g-678_bbxa
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.g-678_bbxa li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.g-678_bbxa li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.k_212__hen
	{
		margin-left: 20px !important;
		
	}
	
	.k_212__hen > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ec_32__qdfjb table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.qadaf-972_tdbs a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ec_32__qdfjb > .ei_914__argj.jswae_983__xyrb
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ei_914__argj ul.list-recomend > li
{
	display: block;
}
	
.uz_895-z > .cioa_456-hie
{
	width: 100%;
	float: none;
}
	
.uz_895-z > .het_19-sgghn
{
	width: 100%;
	float: none;
}

.uz_895-z > .het_19-sgghn > .chv_867__b
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.mid-298_nqb, .xdn_564-nixf, .ntejn-757_axbc
{
	
}

body.xdn_564-nixf .wdlx_826-bpvji
{
	width: 800px;
}

body.xdn_564-nixf section.wdlx_826-bpvji
{
	margin-top: 50px;
}

body.xdn_564-nixf .fb_914-ja > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.xdn_564-nixf .fb_914-ja > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.xdn_564-nixf .eteih-83_pc .gg_513-vmira 
{
	margin: 0;
	margin-left: 20px;
}

body.xdn_564-nixf .eteih-83_pc .hp_571__mmt
{
	padding: 10px 0 10px 0px; 
}

body.xdn_564-nixf .hp_571__mmt .hc-299_hl
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.xdn_564-nixf .hp_571__mmt > .hthce_695__nq
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.xdn_564-nixf .ccj_22__pghf > .djh_186-phe > .dkhdg-964_ij > .xo_404-ypvh > ul > li > a > .cmax_698__b > .gtz_589-ctch
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.xdn_564-nixf .ccj_22__pghf > .djh_186-phe > .dkhdg-964_ij > .xo_404-ypvh > ul > li > a > .cmax_698__b > .gtz_589-ctch > img
{
	height: 22px;
}

body.xdn_564-nixf .ccj_22__pghf .t-425_lbgc > .cf_918-jcm
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.xdn_564-nixf .dkhdg-964_ij.active .t-425_lbgc > .cf_918-jcm
{
	border: none;
}

body.xdn_564-nixf .ccj_22__pghf .t-425_lbgc > .cf_918-jcm > img
{
	height: 24px;
}

body.xdn_564-nixf .ajez-310_grkd 
{
	padding:50px 0px;
}

body.xdn_564-nixf .nhuf-529_gafr > h4.zditf-761_rcb
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.xdn_564-nixf .nhuf-529_gafr .c_405__g
{
	border-radius: 0px;
}

body.xdn_564-nixf .cakz_618-gfs > .jgff_224-de
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.xdn_564-nixf .cakz_618-gfs > .jgff_224-de
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.xdn_564-nixf .cakz_618-gfs > .jgff_224-de .if_723__b
{
	top: -20px;
}


body.xdn_564-nixf .cakz_618-gfs > .jgff_224-de .j_118__cstfe
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.xdn_564-nixf .gn-950_ku
{
	background-color: #FFFFFF;
}


body.xdn_564-nixf .gn-950_ku > .fbgu-658_rc
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,169,107, 0.13);
	line-height: 150%;
}

body.xdn_564-nixf .gn-950_ku > .fbgu-658_rc > div
{
	padding: 0px 30px;
}


body.xdn_564-nixf .gn-950_ku > .fbgu-658_rc b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.xdn_564-nixf .gn-950_ku > .fbgu-658_rc h2, body.xdn_564-nixf .gn-950_ku > .fbgu-658_rc h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,169,107, 1);
	text-align: center;
}


body.xdn_564-nixf .c_986-hstbi.vlchj_938-t ul > li
{
	padding: 0px 10px 10px 10px;
}


body.xdn_564-nixf .g-678_bbxa
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.xdn_564-nixf .g-678_bbxa ul
{
	display: table;
    margin: 0 auto;
}
body.xdn_564-nixf .g-678_bbxa ul li
{
	line-height: 38px;
}

body.xdn_564-nixf .g-678_bbxa ul li:first-child
{
	margin-left: 0px;
}

body.xdn_564-nixf .g-678_bbxa ul li:last-child
{
	margin-right: 0px;
}

body.xdn_564-nixf .d_468__heh
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.xdn_564-nixf .d_468__heh .jifk-985_fu
{
	color: #777777; 
}


body.xdn_564-nixf .imgblock
{
	max-width: 740px;
}


body.xdn_564-nixf .het_19-sgghn .imgblock
{
	max-width: 740px;
}

body.xdn_564-nixf .c_986-hstbi ul > li .hc_464-ad > img
{
	max-width: 224px;
}


body.xdn_564-nixf .w_625__f .cakz_618-gfs > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.xdn_564-nixf .wdlx_826-bpvji
{
	width: 100%; 
}

	body.xdn_564-nixf .ajez-310_grkd {
    padding: 30px 12px;
	}

	body.xdn_564-nixf .gn-950_ku > .fbgu-658_rc
	{
		padding: 30px 0px;
	}

	body.xdn_564-nixf section.wdlx_826-bpvji
	{
		margin-top: 30px;
	}


	body.xdn_564-nixf .ec_32__qdfjb > .ei_914__argj
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.xdn_564-nixf .djdy-916_hg.vlchj_938-t
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.xdn_564-nixf .c_986-hstbi.vlchj_938-t
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.xdn_564-nixf .qzdg-760_xbi
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.xdn_564-nixf .w_625__f
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.xdn_564-nixf .j-472_q > .eqzaq_266-ygj
	{
		margin-top: 50px;
	}

body.xdn_564-nixf .ccj_22__pghf .t-425_lbgc > .cf_918-jcm
{
	width: 28px;
	height: 28px;
}

body.xdn_564-nixf .ccj_22__pghf .t-425_lbgc > .cf_918-jcm > img
{
	height: 28px;
}
	
	
body.xdn_564-nixf .ccj_22__pghf > .djh_186-phe > .dkhdg-964_ij > .xo_404-ypvh > ul > li > a > .cmax_698__b > .gtz_589-ctch
{
	width: 24px;
    height: 24px;
}


body.xdn_564-nixf .ccj_22__pghf > .djh_186-phe > .dkhdg-964_ij > .xo_404-ypvh > ul > li > a > .cmax_698__b > .gtz_589-ctch > img
{
	height: 24px;
}

	
body.xdn_564-nixf .djh_186-phe > .dkhdg-964_ij > .bsfh-650_rcpu
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.xdn_564-nixf .ccj_22__pghf > .djh_186-phe > .dkhdg-964_ij > .xo_404-ypvh > ul > li > a
{
	padding-top: 16px;
}
	
	
body.xdn_564-nixf .ccj_22__pghf > .djh_186-phe > .dkhdg-964_ij > .xo_404-ypvh > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.xdn_564-nixf .ccj_22__pghf > .djh_186-phe > .dkhdg-964_ij > .xo_404-ypvh > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.xdn_564-nixf .g-678_bbxa ul li
{
	line-height: 20px;
}
	
body.xdn_564-nixf .d_468__heh
{
	margin-top: 30px;
}

	
body.xdn_564-nixf .c_986-hstbi.vlchj_938-t ul > li
{
	padding: 0px;
}

	
}

